/* Layout Level Styles */
#layout-content { padding-top: 38px; width: 621px; border-left: 1px solid #ccc; border-right: 1px solid #ccc; }
.mainContainer { border: 1px solid #ccc; border-top: none; }
.pager { width: 609px; }
.youtube-video-item a, .youtube-video-item a:hover span { height: 103px !important; }
.ui-datepicker { height: 181px !important; }
.ui-datepicker .ui-datepicker-header { padding: 0 !important; }
#ui-datepicker-div { display: none; }

/* Blog Page head Styles */
.content-item.categories header, .content-item.blog header { background: url(../content/images/blog/blog-header-bg.gif) repeat-x; padding: 0 0 8px 29px; margin-top: -16px; }
.content-item.categories header h1, .content-item.blog header h1 { color: #FFFFFF; padding-top: 20px; }
.content-item.categories header h2, .content-item.blog header h2 { color: #FFFFFF; font-family: 'HelveticaBold' ,arial; font-size: 14px; }

.content-item.blog-post header { background-image: none; padding: 0; margin-top: 0; }
.content-item.blog-post header h1 { color: #69F; padding-top: 0; }

/* Blog Posts Styles */
.blog-post h1 { line-height: normal; }
.term-content-items, .blog-posts { margin: 0 !important; padding: 0 !important; }
.blog-posts li, .term-content-items li { background: url(../content/images/blog/post-bottom-bg.gif) repeat-x left bottom; border-bottom: #ccc solid 1px; margin-top: 29px; }
.blog-posts li:last-child, .term-content-items li:last-child { border-bottom: none; }
.blog-posts li.lastPost, .term-content-items li.lastPost { border-bottom: none; }
.blog-posts li .postImgLink, .blog-posts li .postImgLink img, .term-content-items li .postImgLink, .term-content-items li .postImgLink img { display: block; }
.blog-posts li .postImgLink img, .term-content-items li .postImgLink img { margin: auto; }
.blog-posts li .postImgLink, .term-content-items li .postImgLink { margin-bottom: 28px; }
.blog-posts li h1, .term-content-items li h1 { font-family: 'HelveticaBold' , arial; font-size: 12px; line-height: 10px; margin-bottom: 3px; }
.blog-posts li h1 a, .term-content-items li h1 a { color: #333; text-decoration: none; }
.blog-posts li span, .blog-posts li header .metadata, .term-content-items li span, .term-content-items li header div { font-family: 'HelveticaRegular' , arial; color: #333; font-size: 11px; line-height: 11px; margin-bottom: 18px; }
.blog-posts li p, .term-content-items li p { font-family: 'HelveticaRegular' , arial; color: #333; font-size: 12px; line-height: 15px; margin-bottom: 2px; }
.blog-posts li p a, .blog-posts li .continue-reading a, .term-content-items li p a, .term-content-items li .continue-reading a { font-family: 'HelveticaBold' , arial; color: #ff3399; font-size: 12px; text-decoration: none; }
.blog-posts li .continue-reading a, .term-content-items li .continue-reading a { display: block; margin-bottom: 31px; }
.blog-post img, .blog-posts img { max-width: 100%; }

.addthis_default_style { width: 60px; }

.postBottom { padding-bottom: 5px; }
.postBottom .leaveComment a { font-size: 10px; font-family: 'HelveticaRegular' , arial; color: #ff3399; text-decoration: none; }
.postBottom .addthis_toolbox { float: left; }
.postBottom .addthis_toolbox span { margin: 0; }

/* Blog Posts Social Media Styles */
.postSocialMedia { margin-right: 12px; float: left; }
.postSocialMedia span { background: none; margin-top: 0; padding: 0; }
.postSocialMedia span, .postSocialMedia a { border-bottom: none; font-family: 'HelveticaRegular' , arial; color: #333; font-size: 10px; line-height: 19px; }
.postSocialMedia a { text-decoration: none; color: #ff3399; }
.social-links .social { float: left; width: 90px; }

/***************************************************************************/

/*Blog Sidebar Styles */
.aside-second { padding-top: 38px; float: right; width: 206px; margin-left: -1px; }
.aside-second .widget h1 { color: #FF3399; font-family: 'HelveticaBold' , arial; font-size: 12px; padding-bottom: 5px; padding-top: 24px; border-bottom: #ccc solid 1px; margin-bottom: 10px; }
.aside-second .widget-youtube-widget { padding: 0 16px 0 17px; }
.aside-second .widget-twitter { padding: 0 16px 0 17px; }
.aside-second .widget-twitter li { list-style-image: none; list-style-position: outside; list-style-type: none; margin-bottom: 10px; margin-left: 0; margin-right: 0; margin-top: 10px; color: #333333; font-family: 'HelveticaRegular' ,arial; font-size: 12px; line-height: 15px; }
.tweet-timestamp { color: #999999; display: inline; font-family: 'HelveticaRegular' ,arial; font-style: italic; margin-bottom: 0; margin-left: 0; margin-right: 6px; margin-top: 0; }

.widget-youtube-widget .blockPic, .youtubeBlock .blockPic img { display: block; }
.widget-youtube-widget .blockPic { margin-bottom: 12px; }
.widget-youtube-widget strong, .youtubeBlock strong a { display: block; font-weight: normal; }
.widget-youtube-widget strong a { font-family: 'HelveticaRegular' , arial; color: #333; font-size: 12px; text-decoration: none; text-align: left; line-height: 13px; }

/*twitter Widget Styles*/
/* Following Styles should be put in the page in order to take effect */
.twtr-hd, .twtr-ft { display: none !important; }
.twtr-doc { width: 173px !important; border-radius: 0 !important; }
.twtr-timeline { border-radius: 0 !important; }
#twtr-widget-1 .twtr-doc, #twtr-widget-1 .twtr-hd a, #twtr-widget-1 h3, #twtr-widget-1 h4, #twtr-widget-1 .twtr-popular, #twtr-widget-1 .twtr-new-results, #twtr-widget-1 .twtr-results-inner, #twtr-widget-1 .twtr-timeline { background: #fff !important; }
#twtr-widget-1 .twtr-doc, #twtr-widget-1 .twtr-hd a, #twtr-widget-1 h3, #twtr-widget-1 h4, #twtr-widget-1 .twtr-popular { background-color: #fff !important; }
.twtr-reply, .twtr-rt, .twtr-fav { display: none !important; }
.twtr-widget { font-family: 'HelveticaRegular' , arial !important; font-size: 12px !important; }
#twtr-widget-1 .twtr-bd, #twtr-widget-1 .twtr-timeline i a, #twtr-widget-1 .twtr-bd p { color: #333 !important; }
#twtr-widget-1 .twtr-tweet a { color: #333 !important; font-size: 12px; }
#twtr-widget-1 em { margin-top: 8px; }
.twtr-widget .twtr-tweet-wrap { padding: 0; }
.twtr-widget .twtr-tweet { border-bottom: none; margin-bottom: 10px; }
.twtr-bd { padding: 0; }

/* Most popular - rightside */
.widget-vote-widget, .widget-recent-blog-posts { width: 190px; padding: 0 0 10px 16px; border-bottom: 1px solid #ccc; }
.widget-vote-widget h1, .widget-recent-blog-posts h1 { font-size: 12px; line-height: 14px; font-family: 'HelveticaBold' , arial; color: #FF3399; border-bottom: 1px solid #ccc; text-transform: uppercase; padding-bottom: 5px; width: 175px; }
.widget-vote-widget li, .widget-recent-blog-posts li { margin-bottom: 7px; }
.widget-vote-widget a, .widget-recent-blog-posts a { display: block; font-size: 12px; line-height: 14px; font-family: 'HelveticaBold' , arial; color: #FF3399; text-decoration: none; }
.widget-vote-widget a:hover, .widget-recent-blog-posts a:hover { color: #3399ff; }

/* aside-first */
.aside-first { padding-top: 35px; }
.aside-first ul { margin-top: 10px; width: 130px; padding-bottom: 19px; }
.aside-first ul li { margin-bottom: 7px; }
.aside-first ul a { display: block; font-size: 12px; line-height: 12px; font-family: 'HelveticaBold' , arial; color: #FF3399; text-decoration: none; font-weight: normal; }
.aside-first ul a:hover { color: #3399ff; }

/* newsletter */
.widget-newsletter-widget { border-bottom: 1px solid #ccc; padding: 28px 0 29px 16px; }
.widget-newsletter-widget header h1 { font-family: Helvetica, arial !important; font-size: 19px !important; color: #3098fe !important; font-weight: normal; line-height: 16px; border: 0 none !important; margin: 0 !important; padding: 0 !important; }
.newsletter { margin: 0; padding: 0; border: none; }
.newsletter h4 { font-family: Helvetica, arial; font-size: 16px; color: #999; font-weight: normal; width: 150px; }
.newsletter .signUp { width: 179px; height: 25px; background: url(../content/images/blog/newsblock-bg.png) no-repeat 0 0; float: left; margin: 15px 0 0 0; }
.newsletter .signUp .textInput { width: 132px; float: left; font-size: 11px; font-family: 'HelveticaRegular' , arial; color: #666; padding: 5px 0 5px 14px; border: none; background-color: transparent; }
.newsletter .signUp .textInput:focus { outline: none; }
.newsletter .signUp .submitBut { outline: none; float: right; border: none; text-transform: uppercase; background: url(../content/images/icn_signup.png) no-repeat top left; margin: 2px 4px 0 0; cursor: pointer; width: 24px; height: 24px; z-index: 99; text-indent: -9999px; }

/* Blog Post */
.blog-post { padding: 0 30px 0 30px; }
.blog-post h4 { display: block; font-size: 12px; font-family: 'HelveticaBold' , arial; color: #333333; font-weight: normal; margin-top: 35px; }
.blog-post ol li { /*display: block;*/ font-size: 12px; font-family: 'HelveticaRegular' , arial; color: #333333; margin: 0 0 10px 0; font-weight: normal; line-height: 16px; list-style-type: decimal; list-style-position: inside; }
.blog-post ul li { display: block; font-size: 12px; font-family: 'HelveticaRegular' , arial; color: #333333; margin: 0 0 10px 0; font-weight: normal; line-height: 16px; }
.blog-post li b { font-weight: normal; }
.blog-post .add-comment { float: right; }

.archive-trail a { font-family: 'HelveticaBold' , arial; color: #ff3399; font-size: 12px; text-decoration: none; }
.noposts { font-family: 'HelveticaBold' , arial; color: #ff3399; font-size: 12px; text-decoration: none; padding-left: 10px; padding-top: 10px; }
